Subject: CCL: QM optimisation of triple bonded systems

From: Mr Andrew D Allen <[email-masked]>
Date: Wed, 16 Mar 94 15:31:03 GMT

This may be a FAQ, so reply to me directly to avoid the flames...

	How to you get QM packages such as MNDO, AM1, PM3 etc to accept 
systems such as H-C#C-H (ethyne, acetylene) without them complaining about
the atomes being in a stright line...

Andy
--
################################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry_____________________________phone__+44(483)-300800-2632.
University of Surrey________________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK______________________fpt____________131.227.110.2
################################################################################